/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/* GLobal */
figcaption { display: none;  }
body:not(.home) #main-content .entry-content { margin-top: 95px; }

/* Menu */
.nav li ul {
    width: 320px;
}
.nav li li,
.et_mobile_menu li a, .nav li li a { width: 100%; }
header .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item ul li > a { color: #3a3a3a !important; }

/* Menu mobile */
.et_mobile_menu {
	position: absolute;
    right: 0px;
    left: inherit;
    width: calc(100vw - 50px);  
    margin-top: 30px; 
}

/* Images */
.entry-content .et_pb_image a { display: block; }
/*
.entry-content .et_pb_image:hover img,
.entry-content .et_pb_image .et_pb_image_wrap:hover img,
.entry-content .et_pb_image a:hover img {
    transform: scale(1.1); 
    transition: all 1s 0s ease-in-out;
}


.entry-content .et_pb_image,
.entry-content .et_pb_image a {
    overflow: hidden;
}

.entry-content .et_pb_image img,
.entry-content .et_pb_image .et_pb_image_wrap img,
.entry-content .et_pb_image a img {
    transition: all 1s 0s ease-in-out;
}
*/
/* Anpsrechparner */
.ansprechpartner_header,
.leistungen_header { text-align: left;  }
.ansprechpartner_header > div.et_pb_row,
.leistungen_header > div.et_pb_row {
	padding-top: 55vh! important;
}

@media (orientation: portrait) {
	.ansprechpartner_header > div.et_pb_row,
	.leistungen_header > div.et_pb_row {
		padding-top: 30vh! important;
	}
}

.ansprechpartner_header h1,
.ansprechpartner_header h2,
.leistungen_header h1,
.leistungen_header h2 { padding: 0; }
.ansprechpartner_header .et_pb_module:last-of-type,
.leistungen_header .et_pb_module:last-of-type {
	display: inline-block;
	background: #234C6B;
	padding: 5px 10px;
	margin-top: 10px;
	color: #fff;
	line-height: 1em !important;
}
.ansprechpartner_header .et_pb_module:last-of-type h2,
.leistungen_header .et_pb_module:last-of-type h2 { color: #fff; font-family: 'Lato Regular',Helvetica,Arial,Lucida,sans-serif; }

/* Zitat */
.zitat-wrapper:not(.full) .et_pb_column_1 > .et_pb_module { padding: 40px !important; }
.zitat-wrapper.full .et_pb_parallax_css { position: relative; }
.zitat-wrapper.full .et_pb_parallax_css:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(60,60,60,.4);
}

.zitat-wrapper:not(.full) h3 { font-family: 'Lato Regular',Helvetica,Arial,Lucida,sans-serif !important; }
body.page-id-36 .zitat-wrapper:not(.full) h3,
.zitat-wrapper:not(.full) h3 strong { font-family: 'Lato Bold',Helvetica,Arial,Lucida,sans-serif !important; font-weight: 500 !important; }

/* Kontakt */
.et_pb_contact_form_0.et_pb_contact_form_container { padding: 0 !important; }

/* Mobile */
@media (max-width: 980px) {
	.zitat-wrapper:not(.full) .et_pb_column_1 > .et_pb_module { box-shadow: none; }
}

@media (max-width: 767px) {
	.ansprechpartner_header .et_pb_module:last-of-type h2, .leistungen_header .et_pb_module:last-of-type h2 {
		font-size: 14px !important;
	}
	.ansprechpartner_header h1, .leistungen_header h1 {
		font-size: 24px !important;
	}
	.zitat-wrapper:not(.full) .et_pb_column_1 > .et_pb_module { padding: 20px !important; }
}

.et_pb_row_1_tb_footer .et_pb_column {
  display: flex !important;
  justify-content: center !important;
}

.et_pb_row_1_tb_footer .et_pb_column .et_pb_text_inner {
  text-align: left !important;
  width: auto !important;
}

.et_pb_text_0_tb_footer.et_clickable .et_pb_text_inner,
.et_pb_text_0_tb_footer.et_clickable p {
  text-align: left !important;
}